» Ubuntu » Paket

Error

two or more packages specified (python3-all-dev oneiric)